@charset "utf-8";
/*全局初始化样式*/
html,body{overflow-x: hidden;  min-width: 560px;}
body{ padding:0; margin:0 auto; font-size: 14px; line-height: 1.42857143;
 font-family:arial,Microsoft YaHei,'微软雅黑','宋体'; color: #333;
 width: 100%; zoom:1;
/*禁用Webkit内核浏览器的文字大小调整功能*/
-webkit-text-size-adjust:none; 
/*取出点击出现半透明的灰色背景*/
-webkit-tap-highlight-color:rgba(0,0,0,0); 
-webkit-tap-highlight:rgba(0,0,0,0);
/*控制文本可选性*/
-webkit-user-select: none;
    -ms-user-select: none;
   -moz-user-select: none;
 -khtml-user-select: none;
        user-select: none;        
/*设置字体的抗锯齿或者说光滑度*/
-webkit-font-smoothing: antialiased;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*默认去除ul、li的默认样式*/
.p,.h1,.h2,.h3,.h4,.h5,.h6{ margin: 0; padding: 0;}
.dl,.dl dd,.ul,.ul li{ list-style:none; margin: 0; padding: 0;} 
/*初始化下拉菜单、单行输入框、多行输入框的样式*/
select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#666460;font-family: '微软雅黑';} 
/*表单元素获得焦点时不显示虚线框*/
input:focus { outline: none;}
input,button,select,textarea{ outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ } 
/*不允许多行输入文本框有滚动条*/
textarea{ resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ } 
/*初始化表单元素样式*/
textarea,input,select { background:none; border:none; margin:0; padding:0;}
/*初始化HTML5标签样式*/
audio,canvas,progress,video { display: inline-block; vertical-align:baseline;}
article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display:block;}
/*去除figure边距*/
figure,figcaption{ margin:0px; padding:0px;}

/*初始化图片样式*/
img{ border:none; border:0; max-width:100%; vertical-align:middle;}

/*初始化a的样式和字体样式*/
a{ color:#333; text-decoration:none; -webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus {outline:none; -moz-outline:none;}
a:hover{ color: #0187e6;}

/*清除浮动*/
.clear{ clear:both; height:0px; overflow:hidden;}

.clearfix:after { content: "."; display: block; height: 0; visibility: hidden; clear: both;font-size: 0px;}
.clearfix { zoom: 1;}

html,body{
	font-size: 28px;
 	min-width: 560px; background: #ddf1fb;
 	line-height: 1.4em;
}
.w760{width:90%; min-width: 560px; margin: 0 auto;max-width:1230px}

.waphead {padding: 10px 0;}
.waphead .left{float: left;}
.waphead .right{float: right;}
.waphead .right .btn{display: inline-block; padding: 0 15px; background: #ec940a; color: #fff;border-radius: 5px; }

.wapLogo{text-align: center;}
.wapLogo .lodlog img{max-width: 80%}

.wapSearch{}
.wapSearch .Search{ position: relative;  padding-right: 2.5em; }
.wapSearch .Search .input{ display: block;line-height: 2em;border-radius: 5px; padding: 0 10px; height: 2em;font-size: 1em;width: 100%; border:1px solid #0187e6; }
.wapSearch .Search .btn{display: block; width: 2em; height: 2em;font-size: 1em; border-radius: 5px;
 line-height: 2em; text-align: center; background:#0187e6 url('../images/search.png') no-repeat center center;
 background-size: 80% 80%;
  position: absolute; right: 0; top:0; }

.wapNan {margin: 15px auto;}
.wapNan .w760{ background: #0187e6;}
.wapNan ul {overflow: hidden;}
.wapNan ul li{float: left; width: 16.66%;}
.wapNan ul li a{display: block; text-align: center; color: #fff;
    line-height: 3em; height: 3em; text-decoration:none; overflow: hidden;
}
.wapNan ul li a:hover{background: #0047B2;}
.wapNan ul li:first-child a{height: 6em; line-height: 6em;}


.silderBanNew .image{ position: relative;/* height: 700px; */ overflow: hidden;}
.silderBanNew .image a{display: block;}
.silderBanNew .image a img{width: 100%;height: 360px;}
.silderBanNew .image .word{position: absolute; left: 0; bottom: 0; width: 100%;
     background:rgba(0,0,0,0.85) ; color: #fff; padding: 15px 0; }
.silderBanNew .image .word .text{padding:0 15px; 
    text-align: left;
    white-space: normal;
    word-break: break-all;
    text-overflow: ellipsis;
    line-height: 1.3em;
    max-height: 3.9em;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;      
    overflow: hidden;
    display:-webkit-box;
}
.mt15{margin-top: 15px;}

.WapListView .WapListViewBox{border: 1px solid #E5E4E4;
	background: #fff;
}


.WapListView .WapListTop{
	 padding: 0 20px; line-height: 1.5em ;
	/*line-height: 48px; */
	/*background: url('/cms_files/jcms1/web3113/site/images/news-app/statics/images/Oldnewstoprightbg.jpg') repeat-x 0 0;*/
}

.WapListView .WapListTop .h3{font-weight: normal; font-size: 1.2em; padding: 10px 0;
	float: left; color: #227260;
}
.WapListView .WapListTop .Lright{float:right; padding: 10px 0;}
.WapListView .WapListTop{border-bottom: 3px solid #E5E4E4;}

.WapListView.listTab .WapListTop .Lright{}
.WapListView.listTab .WapListTop .Lright ul li{float: left; 
	padding: 0 15px; position: relative;}
.WapListView.listTab .WapListTop .Lright ul li .i{display: none;
 width: 100%; position: absolute; left: 0;bottom: -12px;
  height: 4px; background: #0187e6;
}

.WapListView.listTab .WapListTop .Lright ul li.on .i{display: block;}

.WapListView .WapList{}
.WapListView .WapList{padding:15px;}
.WapListView .WapList ul li{padding: 10px 0;border-bottom: 1px dashed #d9d9d9; }

.WapListView .WapList ul li .libox{position: relative; padding-right: 160px; }
.WapListView .WapList ul li .libox a{display: block; text-overflow: ellipsis; overflow: hidden;
	white-space: nowrap;
}

.WapListView .WapList ul table{display: block;}
.WapListView .WapList ul tbody{display: block;}
.WapListView .WapList ul tr{display: block;}
.WapListView .WapList ul td{display: block;}
 

.WapListView .WapList ul li:hover{background:#F2F2F2;}
.WapListView .WapList ul li .libox .time{position: absolute; right: 0; top:0;}

.WapListView .WapListItems  .item{display: none;}
.WapListView .WapListPB{padding:15px;}
.WapListView .WapListPB ul li{float: left; margin-right: 10px; margin-bottom: 10px;}


.rightlist1{padding: 15px;}
.rightlist1 ul {}
.rlul1 li{ overflow: hidden; }
.rlul1 li a {
	font-size: 1em;
	text-align: left;float: left;
	line-height: 3em;
	padding-left:15px;text-decoration:none;
	border-bottom:1px dashed #d9d9d9;color:#368ebb;
	width: 50%; display: inline-block;

}
.rlula1 {background:url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/righticon1.png) no-repeat left;}
.rlula2 {background:url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/righticon2.png) no-repeat left;}
.rlula3 {background:url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/righticon3.png) no-repeat left;}
.rlula4 {background:url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/righticon4.png) no-repeat left;}
.rlula5 {background:url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/righticon5.png) no-repeat left;}
.rlula6 {background:url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/righticon16.png) no-repeat left;}
.rlula7 {background:url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/righticon16.png) no-repeat left;}

.rlul1 li a:hover {color:#3dbf9f;}
.rlul1 .kuanbg{width: 100%;display: block;}
.rlul1 .kuanbg img{width: 100%;}


.tabhomelist{display: none;}
.tabhomelist ul,.tabhomelist ul li,.menu1 ul,.menu1 ul li{padding: 0; list-style: none;margin:0;}
.menu1 {text-align: center; padding: 15px;}

.menu1 ul a{float:none;display:inline-block;}
.menu1 ul a.on{border-color: #0187e6;}

.tabhomelist{padding-bottom: 10px;}
.tabhomelist ul li .w100{width:120px;}
.tabhomelist ul li{padding:0 10px;width:calc(100% - 20px);}
.tabhomelist,.tabhomelist ul li,.tabhomelist ul h1{float:none!important;clear:both;}

.tabhomelist ul h1{font-size: 1em;}
.tabhomelist ul li .w100{width: 190px;}
.tabhomelist ul li,.tabhomelist ul h1{width:100%;margin-left:0;margin-right:0;}
.homermb {color:#55c894;float:left;text-align:right;}

.tabhomelist h1{
color: #55c894;
font-weight: 100;
text-align: center;
float: left;
margin: 4px 0;
  margin-right: 0px;
  margin-left: 0px;
border: 1px dashed #99f4cb;}

.tabhomelist {padding-top:10px;float:left;}
.tabhomelist ul li {border-bottom:1px dashed #d9d9d9;color:#595959;line-height: 48px; height: 48px;}

.tabhomelist ul li .fl{float: left;}
.tabhomelist ul li .right{float: left;}
.menu1 ul a{float:none;display:inline-block;
border:1px solid #99f4cb; padding: 0 10px; line-height: 2em; display: inline-block; }
.tabhomelist{width: 680px; max-width: 100%; margin:auto;padding-bottom: 10px;}

.tabhomelist ul li .w100{width:300px; text-align: center;}

.tabhomelist ul li{padding:0 10px;width:calc(100% - 20px);}
.tabhomelist,
.tabhomelist ul li,
.tabhomelist ul h1{float:none!important;clear:both;}



.enterLink{padding: 15px;}
.enterLink a{display: block;}
.enterLink a img{width: 100%;}

.specialColumn{padding: 15px;}
.specialColumn .title{}
.specialColumn .title a{display: block; overflow: hidden;}
.specialColumn .title a img{width: 100%;}

.specialColumn .Clist{}
.specialColumn .Clist li{padding-top: 4px;}
.specialColumn .Clist li a{
	padding-left: 8px; line-height: 2em; display: block;
	border: 1px dashed #f2f2f2;
	background: url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/zt_icon.gif) no-repeat 3px;
	color: #595959;
	text-decoration: none;
}

.wapBottom{margin-top: 15px; background: #fff; padding: 10px 0;}
.wapBottom .linkimg ul li{padding: 10px; float: left; width: 33.33%;text-align: center;}
.wapBottom .linkimg ul li a{display: block;}
.wapBottom .linkimg ul li img{width: 240px; height: 80px}
 
.wapBottom .linktxt ul li{float:none;margin:0 auto;width: 80%; padding-top: 10px;}
.wapBottom .linktxt ul li select{float:none;height: 48px; font-size: 16px;
    border: 1px solid #dfdfdf;background: none;width: 100%;padding: 0 10px;}	

.foot{text-align: center; padding: 15px 0;}
.coprightView{ text-align: center; }
.coprightView a{display: inline-block;}

.WapListView .WapListPB ul li{width: 33.33%; padding: 5px 10px; box-sizing: border-box; margin: 0;}
.WapListView .WapListPB ul li a img{display: none;}
.WapListView .WapListPB ul li a{ display:block; text-align: center; width: 100%; border:1px solid #333; 
   padding:10px 15px; border-radius: 5px; vertical-align: top;}


   @media screen and (max-width: 600px) and (min-width: 200px) { 
    .wapNan ul li:first-child a{height: 12em; line-height: 12em;}
    .wapNan ul li{width: 25%;}
  }


/*

@media screen and (max-width: 600px) and (min-width: 200px) { 
  .silderBanNew .image{ height: 410px; }
  .wapNan ul li:first-child a{height: 12em; line-height: 12em;}
  .wapNan ul li{width: 25%;}
  #ywpt_list{display:none}
  
  .wapBottom .linkimg ul li img{width: 120px; height: 40px}
  
}


 @media only screen and (max-width: 767px) {
    .headLines .headLines-container {
    width: 100%;
    height: 210px;
    margin: 0 auto;
    padding: 30px 40px;
}
       .headLinesWrap {
    width: 380px;
    float: left;
}

        .headLinesWrap a {
            display: inline-block;
            padding-left: 20px;
            background: url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/dian_on.png) no-repeat left center;
            background-size: 9px;
            line-height: 6vw;
            font-size: 4vw;
            color: #1492ff;
            max-width: 380px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            display: inline-block;
        }

        .headLinesWrap a:hover {
            background: url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/dian_on.png) no-repeat left center;
            color: #1492ff;
            font-weight: bold;
            background-size: 9px;
        }

      .ts_more {
 font-size: 4vw;
}

    }
*/

.headLines-wrapper {
height: 100%; overflow: hidden;
}



.headLines .headLines-container {
/* width: 1200px; */
width: 100%;
height: 210px;
margin: 0 auto;
padding: 30px 40px;
}
.headLinesWrap,.headLinesWrap li{margin: 0; padding: 0; list-style: none;}

.headLinesWrap {
/* width: 1040px; */
width: 404px;
float: left;
}
.headLinesWrap table{display: block; width: 100%;}
.headLinesWrap table tbody{display: block; width: 100%;}
.headLinesWrap table tr{display: block; width: 100%;}
.headLinesWrap table td{display: block; width: 100%;}

.headLines .tag-head {
margin-right: 20px;
position: relative;
margin-top: 20px;
float: left;
}

.headLines .tag-head span {
display: block;
position: absolute;
color: #fff;
padding: 10px 0;
text-align: center;
/* 
width: 50px;
min-height: 40px;
font-size: 30px;
line-height: 30px */
width: 56px;
min-height: 73px;
font-size: 22px;
font-weight: bold;
line-height: 44px;
}

.headLinesWrap a {
display: inline-block;
padding-left: 20px;
background: url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/dian_on.png) no-repeat left center;
background-size: 9px;
line-height: 38px;
font-size: 28px;
color: #1492ff;
max-width: 100%;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
display: inline-block;
}

.headLinesWrap a:hover {
background: url(/cms_files/jcms1/web3113/site/images/news-app/statics/images/dian_on.png) no-repeat left center;
font-weight: bold;
background-size: 9px;
}

.ts_more {
position: absolute;
display: inline-block;
font-size: 16px;
color: #1492ff;
right: 0px;
bottom: 0px;
}


  .headLines {
              width: 100%;
              height: auto;
              margin: 0 auto;
              background-color: rgb(255, 255, 255);
              position: relative;
              margin-bottom: 25px;
            }
            

body.UseInMobile .ariafontcontent, body.UseInMobile li.ariafontcontent, body.UseInMobile [role='ariafontcontent'], body.UseInMobile a.ariafontcontent, body.UseInMobile a.ariafontcontent:link, body.UseInMobile td.ariafontcontent, body.UseInMobile span.ariafontcontent, body.UseInMobile dd.ariafontcontent, body.UseInMobile p.ariafontcontent, body {
  font-size: 28.00px !important;
  line-height: 2 !important;
}
body.UseInMobile .ariafonttitle{
   font-size: 28.00px !important;
  line-height: 2 !important;
}
body.useOldFixed [aria-fixedOldHidden=true], .ariaHide {
  display:block !important;
}